1.4 pre can be installed in TB10 Rated 5 out of 5 stars

@Paul771
Thank you. It worked without any problem.

This user has a previous review of this add-on.